No para el error de...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Software No para el error de instalacion de software


Francisco Martinez
Respuestas: 38
Registrado
Iniciante del hilo
(@francisco-martinez)
Integrante Eminente
Registrado: hace 3 años

Hola de nuevo a todos los componentes de Deepin.

Continuo con problemas de instalacion de software (no se si a partir de la ultima actualizacion a 20.2.3), y e probado ya con bastantes comandos, y aunque consegui quitarle el del hilo anterior el error del "grub-pc" ahora me da este con el cual e probado los mismo comandos pero este se resiste:

Cuando intento instalar cualquier software desde synaptic me da este error:

E: openssh-server: el subproceso instalado paquete openssh-server script post-installation devolvió el código de salida de error 10
E: ssh: problemas de dependencias - se deja sin configurar

Y ademas esta vez no arranca el servicio ni con "start" , no e instalado nada, solo reintale el "grub-pc".

Alguien puede ayudarme por favor.

Gracias y un saludo para todos.

Respuesta
Comparte: